Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Sat, 14 Oct 2017 11:21:01 +0200

> This screen is 3840x2160 pixels, and the emacs frame is well away from
 > the edges.

Can you please again do (setq frame-size-history '(100)) and post its
value after you toggled scroll bars on and off _two_ times.  I'd like to
understand why it stops increasing the width after the first toggling
but continues to decrease the height with subsequent togglings.

Thanks, martin